div.db4{
z-index:101;
position:fixed;
top:-3%;
left:79%;
width:728px;
height:728px;
background-color:rgba(5,98,121,0.19);
opacity:0.39;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:7%;
left:76%;
width:544px;
height:544px;
background-color:rgba(3,226,193,0.41);
opacity:0.71;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-10%;
left:92%;
width:1804px;
height:1804px;
background-color:rgba(0,222,231,0.44);
opacity:0.55;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:7%;
left:80%;
width:1449px;
height:1449px;
background-color:rgba(16,131,226,0.21);
opacity:0.72;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:1%;
left:93%;
width:766px;
height:766px;
background-color:rgba(1,164,223,0.29);
opacity:0.61;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-9%;
left:73%;
width:505px;
height:505px;
background-color:rgba(8,177,246,0.19);
opacity:0.33;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}